.relocation_content{
    letter-spacing: 0;
        font-feature-settings: "palt";
}
    .relocation_menu{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 90%;
    margin: 0 auto 70px;
        gap:10px;
}

.relocation_menu a{
    width: 180px;
    height: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #009d85;
    color: #fff;
    border: solid 1px #009d85;
    border-radius: 1000px;
    font-size: 14px;
    font-family: hiragino-kaku-gothic-pron, sans-serif;
font-weight: 600;
font-style: normal;
    letter-spacing: 0;
    position: relative;
}

.relocation_menu a:nth-child(1){
    padding-right: 1em;
    
}
.relocation_menu a small{
    font-size: 90%;
     font-family: hiragino-kaku-gothic-pron, sans-serif;
font-weight: 600;
font-style: normal;
}
.relocation_menu a:before{
    content: '';
    width: 10px;
    height: 10px;
    border: 0;
    border-top: solid 3px #fff;
    border-right: solid 3px #fff;
    transform: rotate(135deg);
    position: absolute;
    top: -5px;
    right: 10px;
    bottom: 0;
    margin: auto;
    transition-duration: 0.2s;
}
.relocation_menu a.hover{
     color: #009d85;
    background: #fff;
}
.relocation_menu a.hover:before{
     border-top: solid 3px #009d85;
    border-right: solid 3px #009d85;
}
section{
    padding: 70px 0;
    background: #fff;
}
section.yellow{
    background: #fffcee;
    
}

.relocation_content h2{
    text-align: center;
    width: fit-content;
    margin: 0 auto 80px;
    font-size: 25px;
    padding: 0.48em 1.1em;
    border: solid 1px;
    color: #009d85;
    font-family: "shippori-mincho", "Hiragino Mincho ProN", "Yu Mincho", serif;
font-weight: 500;
font-style: normal;
    border-radius: 1000px;
    line-height: 1;
}
.support-list{
    display: flex;
    justify-content: center;
    gap:54px 40px;
    flex-wrap: wrap;
    width: 90%;
    max-width: 1040px;
    margin: 0 auto;
    position: relative;
}
.support-list li{
    width: 320px;
    border: solid 1px #009d85;
    border-radius: 20px;
    padding: 24px 0 28px;
    display: flex;
    flex-flow: column;
    justify-content: flex-start;
    position: relative;
}

.support-list li .img{
    mix-blend-mode:darken;
    padding: 20px 14px 0;
    margin-bottom: 20px;
}


.support-list li h3{
    font-family: hiragino-kaku-gothic-pron, sans-serif;
font-weight: 600;
font-style: normal;
    text-align: center;
    font-size: 20px;
    line-height: 1.45;
    margin-bottom: 20px;
    color: #009d85;
}

.support-list li p{
    font-size: 12px;
    padding: 0 26px;
    text-align: justify;
    margin-bottom: 28px;
    
}

.support-list li a{
      font-family: hiragino-kaku-gothic-pron, sans-serif;
font-weight: 600;
font-style: normal;
    font-size: 14px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 115px;
    height: 31px;
    background: #009d85;
    border: solid 1px #009d85;
    color: #fff;
    border-radius: 1000px;
    margin: auto auto 0;
}

.support-list li a:hover{
     color: #009d85;
    background: #fff;
}
.support-list li .icon{
    position: absolute;
    top: -20px;
    display: flex;
    justify-content: center;
    width: 100%;
    gap:10px;
    
}
.support-list li .icon span{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    border-radius: 1000px;
    font-family: a-otf-ud-shin-go-con80-pr6n, sans-serif;
    font-weight: 300;
    font-style: normal;
    color: #fff;
    -webkit-text-stroke: 0.04em #fff;
    text-stroke: 0.04em #fff;
    background-size: 100% 100% !important;
}




 @media only screen and (max-width: 767px){
    
    
   
    .relocation_menu{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 90%;
    margin: 0 auto 11vw;
        gap:3vw;
}

.relocation_menu a{
    width: 43vw;
    height: 9.3vw;
    display: flex;
    font-size: 3.1vw;
   
}
     
     .relocation_menu a:nth-child(1){
    padding-right: 1em;
}
.relocation_menu a:before{
    
    width: 2.5vw;
    height: 2.5vw;
    border-top: solid 0.8vw #fff;
    border-right: solid 0/8vw #fff;
    transform: rotate(135deg);
    position: absolute;
    top: -1vw;
    right: 3vw;
    bottom: 0;
    margin: auto;
    transition-duration: 0.2s;
}
section{
    padding: 15.5vw 0;
    background: #fff;
}
section.yellow{
    background: #fffcee;
    
}

.relocation_content h2{
    margin: 0 auto 16vw;
    font-size: 5.5vw;
    padding: 0.32em 0.8em;
}
.support-list{
    flex-flow: column;
    gap:11vw;
   
}
.support-list li{
    width: 100%;
    border-radius: 3.1vw;
    padding: 7.9vw 0 7.8vw;
}

.support-list li .img{
    padding: 4.6vw 4vw 0;
    margin-bottom: 5.6vw;
}


.support-list li h3{
    font-size: 4.7vw;
    margin-bottom: 4vw;

}

.support-list li p{
    font-size: 3.4vw;
    padding: 0 7.2vw;
    text-align: justify;
    margin-bottom: 4.8vw;
    
}

.support-list li a{
    
    font-size: 3.75vw;
    width: 23.4vw;
    height: 6.2vw;
}
.support-list li .icon{
    position: absolute;
    top: -7vw;
    display: flex;
    justify-content: center;
    width: 100%;
    gap:4.6vw;
    
}
.support-list li .icon span{
    width: 14vw;
    height: 14vw;
    -webkit-text-stroke: 0.06em #fff;
    text-stroke: 0.06em #fff;
}


    
    
}